.widget-new-products {
    margin-bottom: 10px;
}

.widget-new-products .price-box p {
    margin: 0;
}

.widget-new-products ul,
.widget-new-products ol,
.widget-new-products ul ul, 
.widget-new-products ol ol, 
.widget-new-products ul ol, 
.widget-new-products ol ul {
    list-style: none;
    padding: 0;
}

.widget-new-products .widget-more {
    text-align: right;
    padding: 7px 0 0;
}

.widget-new-products .widget-more a {
    font-weight: bold;
    font-size: 15px;
}

.widget-new-products .widget-products {
    padding-top: 10px;
}

.widget-new-products .products-grid .product-image {
    height: 135px;
    width: 135px;
}

.widget-new-products .products-list .product-image {
    height: 85px;
    width: 85px;
}

.widget-new-products .products-list .product-shop {
    margin-left: 100px;
}

.widget-new-products .products-slider .product-image {
    height: 225px;
    width: 225px;
    margin: 0;
}

.widget-new-products .products-slider .product-shop {
    margin-left: 240px;
}

.widget-new-products .products-slider li.item,
.widget-new-products .products-slider-grid > li {
    background: none;
    border: none;
    font-size: inherit;
    text-align: inherit;
    padding: 0;
}

.widget-new-products .products-slider-grid .row {
    padding-bottom: 20px;
}

.widget-new-products .products-slider-grid ul.products-grid {
    margin: 0 auto;
}

.widget-new-products .bx-prev,
.widget-new-products .bx-next {
    background-image: url("../../images/all4coding/newproducts/slider-sprite.png");
    position: absolute;
    bottom: 30px;
    width: 36px;
    height: 40px;
    text-indent: -999999px;
    z-index: 1000;
}

.widget-new-products .bx-prev {
    left: 0;
    background-position: left top;
}

.widget-new-products .bx-prev:hover {
    background-position: left -42px;
}

.widget-new-products .bx-next {
    right: 0;
    background-position: right top;
}

.widget-new-products .bx-next:hover {
    background-position: right -42px;
}

.widget-new-products .bx-wrapper .bx-prev,
.widget-new-products .bx-wrapper .bx-next {
    visibility: hidden;
}

.widget-new-products .bx-wrapper:hover .bx-prev,
.widget-new-products .bx-wrapper:hover .bx-next {
    visibility: visible;
}

.widget-new-products .bx-pager {
    position: absolute;
    bottom: 5px;
    right: 5px;
    z-index: 1000;
}

.widget-new-products .bx-pager .pager-link {
    background-image: url("../../images/all4coding/newproducts/slider-sprite.png");
    background-position: left -82px;
    width: 12px;
    height: 12px;
    text-indent: -999999px;
    display: block;
    float: left;
    margin: 0 2px;
}

.widget-new-products .bx-pager .pager-link:hover {
    background-position: -12px -82px;
}

.widget-new-products .bx-pager .pager-active {
    background-position: -24px -82px;
}